/*********************************************************************/
/***** BEGIN DESIGNPLUS THEME IMPORT & CUSTOMIZATION  ****************/
/*********************************************************************/
/* Import statements need to be at the top of your CSS file */

/*** Legacy Sidebar ***/
/* For Main CSS file */
@import url(https://designtools.ciditools.com/css/themes.css);
/* For Mobile app CSS file */
/*@import url(https://designtools.ciditools.com/css/app.css);*/
/* Institution color customizations */
@import url(https://designtools.ciditools.com/css/inst_theme_overrides.css);

/*** New Sidebar ***/
/* For Main CSS files */
@import url(https://designplus.ciditools.com/css/content.css);
@import url(https://designplus.ciditools.com/css/editor.css);
/* For Mobile app CSS file */
/*@import url(https://designplus.ciditools.com/css/mobile.css);*/

:root {
    --dt-color-primary: #13294B;
    --dt-color-primary-contrast: #FFFFFF;
    --dt-color-primary-dark-text: #13294B;
    --dt-color-secondary: #00A3E0;
    --dt-color-secondary-contrast: #000000;
    --dt-color-secondary-dark-text: #006894;
    --dt-color-accent: #D1E0D7;
    --dt-color-accent-contrast: #000000;
    --dt-color-accent-dark-text: #636B67;
    --dt-color-gray: #CCCCCC;
    --dt-color-gray-contrast: #000000;
    --dt-color-gray-dark-text: #636363;
    --dt-color-white: #FFFFFF;
    --dt-color-white-contrast: #000000;
    --dt-color-white-dark-text: #707070;
    --dt-color-graybg: #E6E6E6;
    --dt-color-graybg-contrast: #000000;
}

/*********************************************************************/
/***** END DESIGNPLUS THEME IMPORT & CUSTOMIZATION   *****************/
/*********************************************************************/
/* Global Nav - Custom Tray */
  /* #main > span */
  /* #main > span > span */
  .global-nav-custom-tray {
    width: 448px !important;
    top: 0px;
    bottom: 0px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 7px 0px, rgba(0, 0, 0, 0.25) 0px 10px 28px 0px;
    background-color: rgb(255, 255, 255);
    position: fixed;
    overflow-y: auto;
    overflow-x: hidden;
    box-sizing: border-box;
    z-index: 9999;
    max-width: 100vw;
    max-height: 100vh;
  }
.gnct-easing {
  left: -200px;
  opacity: .8;
}

/* #main > span > span > span (Global navigation tray) */
  .Global-navigation-tray {
    max-width: 480px;
  }

/* #main > span > span > span > span */
  .gcnt-tray-close-wrapper {
    right: 8px;
    position: absolute;
    left: auto;
    top: 8px;
    z-index: 1;
    display: inline-block;
  }

/* #main > span > span > span > span > button */
  .gcnt-tray-close-btn {
    font-size: 1rem;
    height: 28px;
    all: initial;
    animation: initial;
    background: initial;
    border-collapse: separate;
    border-color: initial;
    border-image: initial;
    border-spacing: initial;
    bottom: auto;
    box-shadow: none;
    box-sizing: border-box;
    caption-side: top;
    clear: none;
    clip: auto;
    color: rgb(0, 0, 0);
    column-count: auto;
    column-fill: balance;
    column-gap: normal;
    column-rule: initial;
    column-width: auto;
    content: normal;
    counter-increment: none;
    counter-reset: none;
    cursor: pointer;
    direction: inherit;
    display: inline-block;
    empty-cells: show;
    float: none;
    font-size: medium;
    font-stretch: normal;
    font-style: normal;
    font-variant: initial;
    font-weight: 400;
    height: auto;
    hyphens: none;
    left: auto;
    letter-spacing: normal;
    line-height: normal;
    list-style: initial;
    margin: 0px;
    max-height: none;
    max-width: 100%;
    min-height: 0px;
    min-width: 0px;
    opacity: 1;
    orphans: 2;
    overflow: visible;
    padding: initial;
    page-break-after: initial;
    page-break-before: initial;
    page-break-inside: initial;
    perspective-origin: 50% 50%;
    perspective: none;
    position: relative;
    right: auto;
    tab-size: 8;
    table-layout: auto;
    text-align-last: auto;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-shadow: none;
    text-transform: none;
    top: auto;
    touch-action: manipulation;
    transform-origin: 50% 50% 0px;
    transform-style: flat;
    transform: none;
    transition: background 0.2s ease 0s, transform 0.2s ease 0s;
    unicode-bidi: normal;
    user-select: none;
    vertical-align: middle;
    visibility: visible;
    white-space: normal;
    widows: 2;
    width: auto;
    word-spacing: normal;
    z-index: auto;
    backface-visibility: visible;
  }
.gcnt-tray-close-btn[type="button"] {
  -webkit-appearance: none;
}
.gcnt-tray-close-btn:focus, .gcnt-tray-close-btn:hover, .gcnt-tray-close-btn:active {
  color: rgb(0, 0, 255);
  outline: rgb(0, 0, 255);
}
.gcnt-tray-close-btn:focus, .gcnt-tray-close-btn:hover, .gcnt-tray-close-btn:active {
  text-decoration: none;
}

/* #main > span > span > span > span > button > span */
  .gcnt-tray-close-btn .gcnt-tray-close-svg-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    display: block;
  }

/* #main > span > span > span > span > button > span > span */
  .gcnt-tray-close-txt {
    width: 1px;
    height: 1px;
    position: absolute;
    clip: rect(0px, 0px, 0px, 0px);
    margin: -1px;
    padding: 0px;
    overflow: hidden;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
  }

/* #main > span > span > span > div */
  .tray-with-space-for-global-nav {
    margin-left: 54px;
  }

/* #help_tray */
  .gnct-content-wrap {
    box-sizing: border-box;
    padding: 1.5rem;
  }

/* #help_tray > h1 */
  .gcnt-tray-h1 {
    color: inherit;
    font-size: 22px;
    font-weight: 400;
    line-height: 24.75px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    margin: 0px;
  }

/* #help_tray > ul */
  .gcnt-list {
    list-style-type: none;
    -webkit-padding-start: 0px;
    padding-left: 0px;
    margin:0.75rem 0;
    font-weight: 16px;
    font-family: 400;
    padding: 0px;
  }

/* #help_tray > ul > li */
  .gcnt-list-item {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    padding: 0px;
  }

/* #help_tray > ul > li:nth-child(1) > span */
  /*.gcnt-list-link-wrapper {}*/
  /* #help_tray > ul > li:nth-child(1) > span > a */
  .gcnt-list-link-wrapper a.gcnt-list-link:link, .gcnt-list-link-wrapper a.gcnt-list-link:visited, .gcnt-list-link-wrapper button.gcnt-list-link {
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    color: rgb(0, 0, 255);
    transition: color 0.2s;
  }

/* #help_tray > ul > li:nth-child(1) > div (link desc) */
  .gcnt-link-desc {
    letter-spacing: normal;
    font-size: 14px;
    font-weight: 300;
  }

/* for use with instructure icons */
  i.gnct_inst_menu_icon:before {
    font-size: 26px;
    width: 26px;
    line-height: 26px;
  }
i.gnct_inst_menu_icon {
  width: 26px;
  height: 26px;
}
/* body.primary-nav-expanded .menu-item__text.custom-menu-item__text {
  white-space: normal;
  padding: 0 2px;
} */

a[data-event="linkToStudents"]{display: none !important;}